LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
ComboBox.idl File Reference
`import "com/sun/star/awt/UnoControlComboBox.idl";`
`import "com/sun/star/form/XBoundControl.idl";`

Go to the source code of this file.

## Classes
service | ComboBox
| describes a combo box control. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::control
| collects form control descriptions